table thead tr {
    font-size: 12px;
    color: #6c757d;
    border-bottom: 1px solid #dee2e6 !important;
}

table tbody tr th, table tbody tr td {
    padding-top: 4rem;
    padding-bottom: 1.5rem;
}

table tr:not(:last-child) {
    border-bottom: 1px solid #dee2e6 !important;
}